<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<script type="text/javascript">
		
		let horas=0,tarifa=0,tasa=0, pagabruta=0, impuestos=0, paganeta=0;

		horas=Number(prompt("Introduce horas"));
		tarifa=Number(prompt("Introduce tarifa"));
		tasa=Number(prompt("Introduce tasa"));

		pagabruta=horas*tarifa;
		impuestos=pagabruta*tasa;
		paganeta=pagabruta-impuestos;

		document.write("La paga bruta es: "+pagabruta+"<br/>");
		document.write("los impuestos son: "+impuestos+"<br/>");
		document.write("La paga neta es: "+paganeta+"<br/>");
		


	</script>
</head>
<body>
	
</body>
</html>